@charset "UTF-8";
/* CSS Document */

#public-relations{
	margin: 6.15% 0;
}
.p-r_cont {
    width: 100%;
}
.btn-grid {
	margin-top: 3.07%;
    display: grid;
	grid-template-columns: repeat(3, minmax(100px, 1fr));
    gap: 24px;
    align-items: stretch;
}
/*
.p-r_cont .btn-link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #F1F9FC;
    border: 1px solid #1c4e97;
    border-radius: 12px;
    padding: 16px 10px;
    text-decoration: none;
     aspect-ratio: 1 / 1; 
    text-align: center;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 0px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.p-r_cont a {
    color: #2b599c;
    margin: 4px 0;
    border-radius: 4px;
    display: inline-block;
    text-decoration: underline;
    font-size: 1rem;
    line-height: 1.4em;
    font-weight: 500;
    position: relative;

}
.p-r_cont .btn-link img {
    height: auto;
    margin-bottom: 8px;
    width: 26.15%;
	margin-right: auto;
	margin-left: auto;
}
.p-r_cont .btn-link span {
    margin-bottom: 8px;
    display: inline-block;
    word-break: break-word;
}
.p-r_cont a:not(.no-arrow):not([target="_blank"])::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 6px;
    background: url(../images/arrow_double_blue.svg) no-repeat center;
    background-size: contain;
}
*/



.p-r_cont .btn-link {
    display: flex;
    align-items: center;
    background-color: #F1F9FC;
    border: 1px solid #1c4e97;
    border-radius: 12px;
    padding: 20px 40px 20px 24px;
    text-decoration: none;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 0px;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.p-r_cont a {
    color: #2b599c;
    margin: 4px 0;
    border-radius: 4px;
    display: inline-block;
    text-decoration: underline;
    font-size: 1rem;
    line-height: 1.4em;
    font-weight: 500;
    position: relative;

}
.p-r_cont .btn-link img {
    height: auto;
    margin-bottom: 8px;
    width: 24.61%;
	margin-right: auto;
	margin-left: auto;
}
.p-r_cont .btn-link span {

    display: inline-block;
    word-break: break-word;
}
.p-r_cont a:not(.no-arrow):not([target="_blank"])::after {
	position: absolute;
	right:16px;
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    background: url(../images/arrow_double_blue.svg) no-repeat right;
    background-size: contain;
}